make default packages selected for real
[openwrt/openwrt.git] / target / linux / omap / patches-3.12 /
2013-11-15 Imre Kalozreplace the TI patch with a smaller patchset
2013-11-08 Imre Kalozswitch to 3.12, enable support for AM33xx/OMAP3